%define name gperiodic
%define version 1.2.6
%define release 3mdk

Summary: Displays a periodic table of the elements.
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Sciences/Physics
Source: gperiodic-1.2.6.tar.bz2
Buildroot: /var/tmp/%{name}-buildroot

%description
Gperiodic displays a periodic table of the elements, allowing you to
browse through the elements, and view detailed information about each
element.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n gperiodic

%build
./configure
make

%install
install -m 755 -d $RPM_BUILD_ROOT/usr/bin
install -m 755 src/gperiodic $RPM_BUILD_ROOT/usr/bin/gperiodic
install -m 755 -d $RPM_BUILD_ROOT/usr/man/man1
install -m 644 man/gperiodic.1 $RPM_BUILD_ROOT/usr/man/man1/

%files
%defattr (-,root,root)
%doc README Changes
/usr/bin/*
/usr/man/man1/*

%changelog
* Thu Apr 27 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.2.6-3mdk
- fix group

* Tue Nov 30 1999 Lenny Cartier <lenny@mandrakesoft.com>
- ooopps...correct the wrong line in changelog 8-(

* Tue Nov 30 1999 Lenny Cartier <lenny@mandrakesoft.com>
- new in contribs
- initial specfile

